SECURITY ALERT | Citrix NetScaler

News | Posted On Sep 25, 2017 | By:

IntraSystems has recently been made aware of a security issue that affects all NetScaler builds. The vulnerability, if exploited, would allow an attacker to gain access to the NetScaler Management interface to gain administrative control of the appliance.

Please click SECURITY ALERT | CITRIX NETSCALER for complete details.

Contact Us if you have any questions or need assistance.

 

Comments are closed.